ULOGD(8)

NAME
ulogd - netfilter/iptables ULOG daemon

SYNOPSIS
ulogd [options]

DESCRIPTION
ulogd connects to the netlink device of the Linux kernel and reads messages from the netfilter that get queued with the iptables ULOG target. For this to work you have to compile the ULOG target into your kernel or load the respective module.

The received messages can be logged into files or into a mySQL or PostgreSQL database.

OPTIONS

-d, --daemon
    fork ulogd into background (start as daemon)

-c <filename>, --configfile <filename>
    use <filename> as configuration file instead of /etc/ulogd.conf

-h, --help
    show usage information

-V, --version
    show version information and copyright

FILES
/etc/ulogd.conf
/var/log/ulogd.log

SEE ALSO
There is more documentation about the daemon and the database plugins (including examples) in the directories
/usr/share/doc/ulogd
/usr/share/doc/ulogd-mysql and
/usr/share/doc/ulogd-pgsql

AUTHOR
This manual page was written by Joerg Wendland <joergland@debian.org>, for the Debian GNU/Linux system (but may be used by others).